body {
    background-image: url(https://images2017.cnblogs.com/blog/1184566/201709/1184566-20170920195139696-1153880369.jpg);
    background-position: top;
    background-attachment: fixed;
    background-repeat: no-repeat;
    font-family: "Microsoft YaHei UI","Helvetica Neue",Helvetica,Verdana,Arial,sans-serif;
}

#home {
    background-color: rgba(255,255,255,0.6);
}

.newsItem, .catListEssay, .catListLink, .catListNoteBook, .catListTag, .catListPostCategory, .catListPostArchive, .catListImageCategory, .catListArticleArchive, .catListView, .catListFeedback, .mySearch, .catListComment, .catListBlogRank, .catList, .catListArticleCategory {
    background: rgba(255, 255, 255, 0);
}